@charset "utf-8";
/* Layout CSS for Michael Linenberger 
 * These modify the settings in 'layout.css' 
 * Eventually we need to rationalize these
 */

/* 
 * 
 * BASIC LAYOUT ELEMENTS
 * 
 */
 
#wrapper {
	background:white;
}
#column1 {
	width:320px;
}
#column2 {
	padding: 0 15px 0 28px;
	width: 515px;
}

a, a:link, a:active, a:visited {
	color:#0000EE;
}
/* 
 * 
 * THE NAVIGATION BAR
 * 
 */
 
#navbar {
	width:920px;
	height:20px;
	margin:0 20px 20px;
	padding-top:20px;
}
#navbar ul {
	float:right;
	width:auto;
	margin:0;
	padding:0
}
#navbar li {
	display:block;
	float:left;
	list-style:none;
	margin:0 14px;
}
#navbar a {
	text-transform:uppercase;
	font-size:.9em;
	color:#333;
	text-decoration:none;
	display:block;
	height:30px;
	margin:0;
	padding:0;
}
#navbar a.current {
	color:#95b9cf;
	cursor:text;
}
#navbar a:hover {
	color:#95b9cf;
}
/* 
 * 
 *  SIDEBAR NAVIGATION
 * 
 */
 
 #subnav ul {
	margin-top:30px;
	margin-bottom:20px;
}
#subnav ul li {
	margin:0;
	padding:0;
}
#subnav ul li a, #subnav ul li a:visited {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.25em;
	padding: 0 0 10px 5px;
	text-decoration: none;
	color: #15395B;
}
#subnav ul li a:hover {
	color:#B01817;
}
/* 
 * 
 * THE HEADER / BANNER
 * adjustments for home page
 */

#header {
	margin:0;
	width:960px;
	padding:0;
	height:auto;
}
#homepageslider {
	width:960px;
	height:371px;
	overflow:hidden;
}
/* 
 * 
 * FOOTER
 * adjustments for home page
 */

#footer {
    background: #255887;
    font-weight: normal;
    margin-left: 0;
    margin-right: 0;
    width: 960px;
}
#footer li {
	width:32%;
	padding-top:7px;
	font-size:.9em;
}
/* 
 * 
 * DONE WITH THE HEADER, NOW THE STUFF IN THE COLUMNS
 * 
 */
/* ----------------------------- Quote at top of column --- */
 #column1 .quote {
	text-align:center;
	font-size:16px;
	padding:0;
}
#column1 .quote p {
	margin:0;
}
#column1 .attribution {
	font-size: 14px;
}
/* ----------------------------- Leading Article at top of column --- */
#column2 .leadarticle {
	margin-bottom:20px;
}
#column2 .leadarticle h2 {
    color: #444453;
    font-size: 35px;
    font-weight: normal;
    line-height: 1em;
    margin: -5px 0 15px;
}
#column2 .leadarticle p {
	line-height: 1.5em;
}
/* ----------------------------- Video link image in leading article --- */
#videolink {
	float:right;
	padding-left:10px;
}
/* ----------------------------- Article layout in column (heading, body, image, readmore) --- */
.article {
	margin-bottom: 15px;
	width: 502px;
}
.article h4, .article p {
	margin-left:109px;
	margin-top:4px;
}
.article h4 {
	font-size: 16px;
	line-height: 1.2;
}
.article.firstarticle h4 {
	margin-left:0;
	margin-bottom:10px;
	font-size:17px;
	width:530px;
}
.article p {
	font-size: 15px;
	line-height: 20px;
}
.article img {
	float:left;
	clear:both;
}
.article .tag {
	margin-left:0;
	font-size: 13px;
	text-align:center;
	font-weight:bold;
}
.article .readmore:after {
	content:'\0020\00BB';
	color:#0000EE;
	font-weight:bold;
}
.article a.readmore {
	text-decoration:none;
	display:inline-block;
	padding-left:5px;
	color:#0000EE;
}
.article a.readmore:hover {
	text-decoration:underline;
}
/* ----------------------------- Sign up for the Newsletter (home page) --- */
.newsletterBlock {
	border:2px solid darkorange;
	margin-bottom:20px;
	padding:15px;
	padding-bottom:20px;
	position:relative;
	border-radius:10px;
}
.newsletterSUtitle {
	color: darkorange;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0.6em;
	text-align: center;
}
.newsletterSUintro {
	font-size:.9em
}
.newsletterLabel {
	color: #333333;
	font-weight: bold;
	margin-bottom: 0.1em;
}
.newsletterEmailInput {
	color: #888888;
	display: block;
	height: 1.6em;
	padding-left: 10px;
	width: 90% !important;
	font-size:15px !important;
}
.newsletterSubmit {

padding-left:10px;
padding-right:10px;

}
/* ----------------------------- Twitter / Facebook buttons  --- */
#SocialMediaTags img {
	float:left;
	display:block;
	margin:0 10px;
}
/* 
 * 
 * SLIDING BANNER
 * 
 */
 
/*  ------------------ Remove border and rounding from slide area */
.flexslider {
	border:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}
/*  ------------------ Hide the directional arrows on either side of the slideshow */
.flex-direction-nav {
	display:none;
}
/*  ------------------ Position the 'dots' that allow you to choose a slide */
.flex-control-nav {
    bottom: 27px;
    height: 16px;
    left: 540px;
    width: auto;
}
.flex-control-nav li a {
   background-position: 0 2px ;
    height: 15px;	
    width: 16px;
}
.flex-control-nav li a:hover {
    background-position: 0 -11px;
}
.flex-control-nav li a.active {
    background-position: 0 -24px;
}

/* ------------------ Position and style the pause / play button */
.flex-pauseplay {
    bottom: 27px;
    height: 16px;
    left: 630px;
    position: absolute;
    width: 15px;
}
.flex-pauseplay span {
	display:block;
	width:16px;
	height:16px;
	text-indent:-9000px;
	cursor:pointer
}
.flex-pauseplay span.play {
    background: url("../images/homepage/slideshow/pauseplay.png") no-repeat  1px 0 ;
}
.flex-pauseplay span.pause {
	background:url(../images/homepage/slideshow/pauseplay.png) no-repeat 0 -20px;
}

/* ***************************************************** 	removed hover effect ***********************************
.flex-pauseplay span.play:hover {
	background-position:-15px 0;
}
.flex-pauseplay span.pause:hover {
	background-position:-15px -20px;
}
*/
/*  ------------------ Style the 'action' buttons in the banners */
#homepageslider a.banneraction {
	background: #204D78;
	border: 1px solid #2C6AA0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #FFCC33;
	font-size: 1.8em;
	line-height: 1em;
	padding: 9px 19px;
	text-decoration: none;
}
#homepageslider a.banneraction:hover {
	background: #2C6AA0;
}
/*  ------------------ Position the video splash image in banner1 */
#banner1videolink {
	display:block;
	width:329px;
	height:355px;
	position:absolute;
	top:0;
	left:0;
}
/*  ------------------ Position the action button in banner 1 */
#banner1 a.banneraction {
	font-size: 1.5em;
	font-weight: bold;
	left: 458px;
	position: absolute;
	top: 270px;
	background:none;
	border:none;
}
/*  ------------------ Position the action button in banner 2 */
#banner2 a.banneraction {
	font-weight: bold;
	left: 420px;
	position: absolute;
	top: 243px;
}
/*  ------------------ Position the action button in banner 3 */
#banner3 a.banneraction {
	font-size: 1.3em;
	font-weight: bold;
	left: 767px;
	position: absolute;
	top: 298px;
}
/*  ------------------ Position the action button in banner 3 */
#banner4 a.banneraction {
	font-size: 1.3em;
	font-weight: bold;
	left: 767px;
	position: absolute;
	top: 298px;
}

/* 
 * 
 * OTHER PAGES
 * 
 */
 
/*  ------------------ SOFTWARE PAGE AND COACHING PAGE */

.tasks_server_group {
	display: block;
	width: 515px;
	padding-left: 15px;
	padding-top: 10px;
	border: medium dotted #009;
	margin-bottom: 15px;
	margin-left: -20px;
}
.tasks_server_group2 {
	display: block;
	width: 515px;
	padding-left: 15px;
	padding-top: 10px;
	border: medium dotted #009;
	margin-bottom: 15px;
	margin-left: -20px;
	background-color: #F5F5CD;	
}
.tasks_server_group2 h4 {
	font-size: 16px;
	line-height: 1.2;
}
#short_header {
	margin:0;
	width:960px;
	padding:0;
	height:200px;
	background-color: #95b9cf;
}
#header_right {
	margin:0;
	width:960px;
	padding:0;
	height:auto;
	background-color: #95b9cf;
}
.headlineTop {
	/* have yet to try font-face fonts for the headlines 	*/
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 40px;
	line-height: 50px;
	color:#ffffff;
	text-align:center;
}
#header_left {
	float:left;
}
#header_middle {
	float:left;
	width:600px;
	padding-top:20px;
	padding-left:20px;
	height:180px;
}
#header_right {
	float:left;
	background-color: #505668;
	width:170px;
	height:200px;
}